<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_3_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Isidore Ecot, contre maitre de fabrique,
         demeura à Belleville près Paris, rue du Thélégraphe, numéro Treize ;
         Demandeur ; Comparant ; D'une part ; Et Messieur Cahe Frères, fabricants
         Chapeliers, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix huit Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Isidore Ecot, contre maitre de fabrique, demeura à
                  Belleville près Paris, rue du Thélégraphe, numéro Treize ; Demandeur
                  ; Comparant ; D'une part ; Et Messieur Cahe Frères, fabricants
                  Chapeliers, demeurant et domiciliés a Paris, passage saulnier,
                  numéro vingt Cinq ; Défendeur ; Comparant par l'un d'eux ; D'autre
                  part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettre du secrétaire du Conseil de Prud'hommes du
                  Département de la Seine pour l'industrie des Tissus en date du Mardi
                  quinze Juin mil huit cent Cinquante huit Ecot fit citer Cahen frères
                  à comparaître par devant le dit Conseil de Prud'hommes séant en
                  Bureau Particulier le Mercredi seize Juin mil huit cent cinquante
                  huit pour se concilier si faire se pouvait sur la demande qu'il
                  entendait former contre lui devant le dit conseil en paiement de la
                  somme de Cinquante francs pour autant qu'il a payé pour des façons
                  de Chapeaux et de celle de cent douze francs pour indemnité du
                  préjudice de perte qu'ils lui causent en le renvoyant instantanément
                  et sans motif ; contrairement à l'usage et l'équité qui veulent que
                  les fabricants comme ceux qu'ils emploient se préviennent un certain
                  laps de temps avant de se quitter, afin de ne pas se nuire
                  réciproquement. A l'appel de la cause, Ecot se présenta et exposa
                  Que suivant conventions verbales intervenues entre lui e Cahen
                  frères le quinze Février mil huit cent Cinquante huit il est entré
                  chez eux en qualité de contremaître à raison de Trente cinq francs
                  par semaine, le Logement, le Chauffage et l'éclairage ; Qu'il fut
                  convenu, en outre, que si les défendeurs ne devaient pas continuer
                  la fabrication il lui serait payé, à partir du jour ou cette
                  fabrication cesserait, une indemnité représentant deux semaines de
                  travail au moins ; Que les frères Cahen lui ayant déclaré ne vouloir
                  continuer il demandait le bénifice de cette partie des conventions ;
                  Qu'ayant payé pour leur Compte, des façons de Chapeaux il en
                  demandait le remboursement ; qu'il demandait aussi à jouir du local
                  qu'il occupe jusqu'au huit Juillet prochain ne pouvant s'en procurer
                  un avant cette époque. De leur coté Cahen frères par l'un d'eux,
                  reconnurent avoir consenti à employer Ecot en qualité de
                  contremaitre à raison de Trente cinq francs par semaine, l'avoir
                  payé intégralement jusqu'à ce jour , de lui rien devoir, soit à
                  titre d'avances par lui faites, soit à titre de salaire ; Ils
                  consentirent à lui payer trente cinq francs à titre d'indemnité de
                  renvoi instantané, bien que leur ayant fait perdre, par sa mauvaise
                  gestion, pour la somme de douze mille francs de matière ils
                  pourraient se dispenser de lui payer cette somme. Le Bureau
                  Particulier proposa à Cahen frères de payer une indemnité de
                  soixante dix francs pour solde de tout compte et à laisser à Ecot la
                  jouissance du local qu'il occupe jusqu'au huit Juillet prochain ;
                  Cahen frères n'ayant pas accepté cette proposition de conciliation
                  la cause fut renvoyée devant le Bureau Général du dit Conseil séant
                  le vendredi dix huit Juin mil huit cent Cinquante huit Cités pour le
                  dit jour dix huit Juin Cahen frères comparurent par l'un d'eux. A
                  l'appel de la cause Ecot se présenta et conclut à ce qu'il plut au
                  Bureau Général du dit Conseil Condamner Cahen frères à lui payer
                  avec intérêts suivant la loi la somme de cent soixante deux francs
                  se composant de celle de Cinquante francs pour diverses fournitures
                  et façons qu'il a payées pour leur compte et de celle de Cent douze
                  francs à titre d'indemnité de renvoi instantané et sans motif et les
                  condamner en outre aux dépens. De leur coté Cahen frères se
                  présentèrent par l'un d'eux lequel conclut à ce qu'il plut au Bureau
                  Général dudit Conseil Attendu qu'ils ne doivent rien à Ecot soit au
                  titre d'avances par lui faites soit pour salaire Attendu qu'ils
                  consentent à le laisser jouir du local dans lequel il est installé
                  jusqu'au huit Juillet prochain ; Attendu que s'ils l'ont remercié en
                  ne le prévenant que huit jours à l'ava c'est que soit par
                  incapacité, négligeance ou malveillance il leur a fait perdre pour
                  environ douze mille francs de matières pendant les quelques mois
                  qu'il a dirigé leur fabrique ; que d'ailleurs ce délai de huit jours
                  est suffisant et conforme à ce qui est généralement fait dans la
                  fabrique de Chapellerie ; Par ces motifs — Le Bureau Déclarer Ecot
                  non recevable en ses demandes ; l'en d'ébouter comme mal fondé en
                  icelle et le Condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit on condamner Cahen frères à payer à Ecot la
                  somme de cent soixante deux francs pour avancer faites pour payer
                  des francs et pour indemnité de renvoi instantané ? Doit on dire que
                  les dits Cahen frères seront tenus de laisser Ecot jouir jusqu'au
                  huit Juillet prochain du local dépendant de leur fabrique dans
                  lequel il est installé ? Ou bien doit-on dire que Cohen frères ne
                  doivent rien à Ecot à titre d'avances qu'il aurait faites à matières
                  pendant les quelques mois qu'il a dirigé leur fabrique ; Que
                  d'ailleurs ce délai de huit jours est suffisant et Conforme à Ce qui
                  est généralement fait dans la fabrique de Chapellerie ; Par ces
                  motifs — Le Bureau Déclarer Ecot non recevable en ses demandes ;
                  l'en débouter comme mal fondé en icelles e le condamner aux dépens.
                  Point de droit — doit on condamner Cahen frères à payer à Ecot la
                  somme de Cent soixante deux francs pour avances faites pour payer
                  des façons et pour indemnité de renvoi instantané ? Doit on dire que
                  les dits Cahen frères seront tenus de laisser Ecot jouir jusqu'au
                  huit Juillet prochain du local dépendant de leur fabrique dans
                  lequel il est installé ? Ou bien doit-on dire que Cahen fréres ne
                  doivent rien à Ecot à titre d'avances qu'il aurait faites a des
                  ouvriers pour les payer de travaux faits pour le compte des frères
                  Cahen ? que les frères Cahen consentent à lui laisser jusqu'au huit
                  Juillet prochain le local qu'il occupe il n'y a lieu à statuer à cet
                  égard ? Que le renvoi des ateliers de Cahen frères à l'égard d'Ecot
                  est justifié par la perte de matières qui aurait eu lieu par le fait
                  du demandeur, soit par son incapac sa négligence, ou même par
                  malveillance ; que du reste Ecot ayant été prévenu huit jours à
                  l'avance, le délai est suffisant pour le débouter de ses demandes ?
                  Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et Conclusions
                  respectivement et en avoir delibéré conformément à la loi ; Attendu
                  que des explications fournies par les parties à l'audience il
                  résulte qu'Ecot ne peut établir la preuve que la somme de Cinquante
                  francs qu'il réclame à titre d'avance par lui faites pour servir au
                  paiement de travaux des ouvriers travailleur pour le compte de Cahen
                  frères lui est due ; attendu que Cahen frères consentent à laisser à
                  Ecot la jouisssance du local qu'il occupe jusqu'au huit Juillet
                  prochain et qu'Ecot, de son coté, n'engage à le rendre libre dans le
                  dit jour il n'y à lieu à statuer sur ce point ; Attendu qu'il est
                  constant que Cahen frères ont remercié Ecot huit jours après l'avoir
                  prévenu qu'il étaient dans l'intention de quitter la fabr cesser la
                  fabrication de la Chapellerie ; que dans l'espèce ce délai est
                  insuffisant ; Attendu que l'allégation de Cahen frères tendant à
                  établir que Ecot leur aurait détruit ou laissé détruire pour douze
                  mille francs de matières n'est pas fondée ; Attendu qu'en remercian
                  Ecot d'une manière aussi brusque Cahen frères lui ont causé un
                  préjudice que le Conseil ayant les éléments nécessaires fixe à la
                  somme de soixante dix francs pour la réparation ; par ces motifs —
                  Le Bureau Général jugeant en dernier ressort — Condamne Cahen frères
                  à payer avec intérêts suivant la loi à Ecot la somme de soixante dix
                  francs à titre d'indemnité pour renvoi de ce dernier de leurs
                  ateliers sans l'avoir suffisamment prévenu à l'avance ; Déboute Ecot
                  de toutes ses autres demandes ; Condamne Cahen frères aux dépens
                  taxés et liquidés envers le demandeur à la somme de quatre Vingts
                  centimes, et à celle de un franc envers le Trésor Public pour le
                  papier timbré de la présente minute, Conformément à la loi du sept
                  Août mil huit cent Cinquante, ence non compris le cout du présent
                  jugement, la signification d'icelui et ses suites Ainsi jugé les
                  jours mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>